Welkom

Welkom bij Kofax® PDF Viewer Plus SE! Met deze viewer kunt u optimaal profiteren van PDF-bestanden. U beschikt over meer flexibiliteit en een betere weergave dan met de algemene ImageViewer. PDF-bestanden openen, lezen, bewerken, annoteren, delen met anderen, doorzoeken en invullen (als het om een formulier gaat).

Ga voor meer informatie over de productiviteits- en spraakherkenningstoepassingen van Kofax naar www.kofax.com.

Copyright© 2022 Kofax, Inc. Alle rechten voorbehouden. De informatie in deze publicatie kan zonder voorafgaande kennisgeving worden gewijzigd.

Dit programma valt onder het Amerikaans en internationaal auteursrecht zoals beschreven in het venster Info en het onderwerp Extra informatiebronnen.


Inleiding

Kofax PDF Viewer Plus bevat een groot aantal functies voor het bekijken en bewerken van PDF-bestanden (Portable Document Format). U kunt daarnaast actieve PDF-formulieren invullen en lege PDF-bestanden maken die u kunt vullen door pagina's van bestaande PDF-bestanden in te voegen, inhoud erin te plakken of te tekenen of opmerkingen toe te voegen. Het programma is ontworpen voor optimale samenwerking met de verschillende Kofax PaperPort-versies.

PDF-bestanden bewerken

Kofax PDF Viewer Plus is een programma met een gebruiksvriendelijke interface die u de volledige controle geeft over uw PDF-bestanden. U kunt pagina's en documenten bewerken, van annotaties voorzien en reviseren, uw documenten ondertekenen, de beveiliging ervan aanpassen, en nog veel meer. U kunt meerdere PDF-documenten openen en de volgorde van pagina's wijzigen. Het programma bevat ook een krachtig documentbeheersysteem. Hiermee kunt u van uw documenten archieven maken, zodat u de bestanden kunt indexeren en doorzoeken.

Verwante onderwerpen

  1. Belangrijkste functies


Systeemvereisten

Minimale systeemvereisten voor installatie en gebruik van PDF Viewer Plus:

  • Computer met een Intel® Pentium®-processor (of sneller)

  • Ondersteunde besturingssystemen

    • Windows XP 32-bit Edition met Service Pack 3

    • Windows Vista 32-bits of 64-bits Edition met Service Pack 1

    • Windows 7 32-bits of 64-bits Edition

  • Microsoft Internet Explorer 6 of hoger

  • 256 MB RAM, 512 MB aanbevolen

  • 200 MB ruimte op de vaste schijf voor programmabestanden, plus 50 MB werkruimte tijdens de installatie

  • SVGA-monitor met 256 kleuren (bij voorkeur 16-bits kleuren) en een resolutie van 800 x 600 pixels

  • Aanwijsapparaat dat compatibel is met Windows

  • Cd-romstation voor installatie

Algemene opmerkingen

Het programma werkt beter en sneller als de processor, het geheugen en de beschikbare schijfruimte van de computer de minimale eisen overtreffen. Dit geldt vooral bij het converteren van zeer grote PDF-bestanden in kleur. Hyperthread-systemen en systemen met meerdere processors zorgen voor nog betere prestaties.


Het programma starten

U kunt het programma op verschillende manieren starten:

  • Selecteer in het menu Start (Alle) Programma's > Kofax PaperPort 14 > PDF Viewer Plus. Klik vervolgens op de knop Openen of kies in het menu Bestand de opdracht Openen en selecteer een bestand.

  • Klik op het programmapictogram [image] op het bureaublad als u een pictogram op het bureaublad heeft geplaatst. Volg daarna bovenstaande instructies.

  • Dubbelklik op een PDF-bestand: U kunt het programma starten en het PDF-bestand laden door te dubbelklikken op het bestand. Hiervoor moet Power PDF wel als standaard PDF-viewer zijn geselecteerd. Als PDF Viewer Plus niet uw standaard PDF-viewer is, klikt u met de rechtermuisknop op een PDF-bestand en selecteert u Openen met > PDF Viewer Plus.

  • Open PDF-bestanden vanuit een browser: Als u op een webpagina-URL klikt die naar een PDF-bestand verwijst, wordt het PDF-bestand in PDF Viewer Plus geopend. Hiervoor moet het programma wel als standaard PDF-viewer zijn geselecteerd.

  • Slepen en neerzetten: U kunt PDF-bestanden naar het programmavenster van PDF Viewer Plus slepen om ze te openen.


Belangrijkste functies

Optimale paginaweergave: PDF Viewer Plus is speciaal voor de verwerking van PDF-bestanden ontwikkeld. Voor sommige elementen in bestanden is een hogere resolutie nodig dan voor andere. In de viewer wordt dit automatisch geregeld, waardoor de weergave scherper is en sneller op het scherm staat dan bij algemene viewers.

PDF-documenten en -pagina's verzenden: U kunt geselecteerde pagina's of een heel document per e-mail versturen.

Ongedaan maken / Opnieuw uitvoeren: U kunt tijdens het bewerken van PDF-documenten talloze malen fouten corrigeren met de opdrachten Ongedaan maken en Opnieuw.

Intuïtief bladeren: Via het Handje en Dynamisch in-/uitzoomen kunt u elk detail op de pagina goed bekijken.

Naar het PaperPort-bureaublad gaan: Als PaperPort nog niet actief is, kunt u dit programma met één knop op de werkbalk Bestand starten. Het PaperPort-bureaublad verschijnt met daarin de map van het huidige PDF-document en het document geselecteerd.

Navigeren in mappen: U kunt in de map van het huidige PDF-bestand navigeren om dit bestand te sluiten en het vorige of volgende bestand openen via menuopdrachten of knoppen op de werkbalk.

Afbeeldingen bewerken: U kunt een afbeeldingsobject dat u in PDF Viewer Plus heeft geselecteerd, openen en bewerken in PaperPort ImageViewer. Zodra de bewerkte afbeelding is opgeslagen en de ImageViewer is afgesloten, wordt de afbeelding bijgewerkt in PDF Viewer Plus.

Transparante stempels: Bij door u gemaakte stempels kunt u één specifieke kleur transparant maken zodat de stempel meer overvloeit in de pagina. U kunt hiermee bijvoorbeeld een gescande handtekening toevoegen aan PDF-documenten.

Formulieren invullen: U kunt actieve PDF-formulieren laden en ze invullen, klaar voor verzending, bijvoorbeeld via e-mail.


De installatie ongedaan maken

PDF Viewer Plus verwijderen onder Windows Vista en Windows 7

  1. Selecteer in het Configuratiescherm de optie Programma's en onderdelen.

  2. Klik met de rechtermuisknop op Kofax PDF Viewer Plus en selecteer Verwijderen.

PDF Viewer Plus verwijderen onder Windows XP

  1. Selecteer in het Configuratiescherm de optie Software.

  2. Selecteer Kofax PDF Viewer Plus.

  3. Klik op Verwijderen om de installatie ongedaan te maken of op Wijzigen om het programma automatisch te repareren of de instellingen van de aangepaste installatie (bijvoorbeeld de integratie-instellingen) te wijzigen.


Portable Document Format (PDF)

Portable Document Format (PDF) is een veelgebruikte bestandsindeling voor de weergave van documenten die op verschillende platforms en in verschillende programma's zijn gemaakt.

Deze universele indeling heeft veel voordelen:

  • De software waarmee het oorspronkelijke document is gemaakt, hoeft niet te zijn geïnstalleerd op de computer waarop de PDF wordt geopend. U heeft alleen een PDF-viewer nodig.

  • PDF behoudt de oorspronkelijke lay-out van het brondocument. U voorkomt hiermee wijzigingen die ontstaan bij de herpaginering van een document dat wordt geopend op een andere computer. PDF-bestanden worden met dezelfde lettertypen en marge-instellingen als het oorspronkelijke bestand weergegeven.

Een PDF-bestand kan aanvullende informatie bevatten (bladwijzers, hyperlinks, opmerkingen) om de inhoud toegankelijker te maken.

Een koppeling of hyperlink is een speciaal gebied dat u kunt activeren door erop te klikken. Via een hyperlinks gaat u meestal naar een andere locatie in hetzelfde document of in een ander document, of naar een internetadres. U kunt hyperlinks ook voor speciale functies gebruiken, bijvoorbeeld voor het terugsturen van een formulier.

Opmerkingen zijn geschreven verklaringen of interpretaties die aan een document zijn toegevoegd. Opmerkingen hebben vaak per auteur een eigen kleur.


Het programmavenster

Het programmavenster van PDF Viewer Plus bestaat uit een documentvenster in het midden, een navigatievenster aan de linkerkant en een Organizer-venster aan de rechterkant. Bovenin vindt u de hoofdwerkbalk, waar de knoppen per functie zijn gegroepeerd.

Navigatievenster: Een optioneel gebied waarin u paginaminiaturen, opmerkingen en andere elementen kunt weergeven en gebruiken.

Documentvenster: Het hoofdgebied van het programma waarin u PDF-documenten onder andere kunt bewerken, invullen en annoteren. In het documentvenster kunt u meerdere PDF-documenten tegelijk weergeven.

Organizer-venster: Een gebied waarin u kunt werken met stempels.

Venster Commentaar: In dit gebied kunt u de opmerkingen beheren die door verschillende auteurs en revisoren aan het PDF-document zijn toegevoegd.

Weergavebalk: Met deze balk kunt u weergaven draaien, een andere weergave of pagina kiezen en in- of uitzoomen.


De navigatievensters

In het navigatievenster kunt u het volgende weergeven:

  • Opmerkingen (onder in het scherm)

  • Pagina's (links)

Als u een venster selecteert, krijgt u toegang tot functies die betrekking hebben op de huidige weergave.

Het navigatievenster weergeven of verbergen

  • Kies Beeld > Navigatievensters en selecteer het gewenste venster (Opmerkingen of Pagina's).

  • Klik op [image] onder aan de verticale balk tussen het documentvenster en het navigatievenster om het navigatievenster weer te geven of te verbergen.


De Organizer-vensters

Het Organizer-venster weergeven of verbergen

  • Kies Beeld > Organizer-vensters en klik op het gewenste venster.

  • Klik op de pijl naast de knop Organizer-vensters [image] op de werkbalk Beeld en selecteer het gewenste venster.

  • Klik op de knop Sluiten [image] in de rechterbovenhoek van het Organizer-venster om het venster te sluiten.

Via het Organizer-venster kunt u Stempels toevoegen.


Informatie over de hoofdwerkbalk

U kunt in plaats van navigeren door de menu's en submenu's ook knoppen gebruiken voor directe toegang tot dezelfde functies. De knoppen zijn gegroepeerd op werkbalken en een aantal van deze werkbalken vormt samen de hoofdwerkbalk. Deze bevindt zich boven in het programmavenster.

Als u met de aanwijzer op een knop staat, ziet u de naam van de knop. U kunt elke werkbalk ontdokken en naar uw werkgebied slepen. Een geselecteerde knop blijft in de meeste gevallen actief totdat u een andere selecteert.

Werkbalken aanpassen

  1. Kies Beeld > Werkbalken of klik met de rechtermuisknop in het werkbalkgebied om een snelmenu te openen. Pas de werkbalken als volgt aan:

    • Schakel specifieke werkbalken in of uit om ze weer te geven of te verbergen op de hoofdwerkbalk.

    • Selecteer Werkbalken herstellen om terug te gaan naar de standaardinstellingen.

    • Klik op Werkbalken verbergen om alle werkbalken te verbergen.

    • Selecteer Knoplabels weergeven om bij alle, bij sommige of bij geen enkele knop de naam weer te geven.

    • Selecteer Werkbalken aanpassen om specifieke knoppen te verwijderen of aan de werkbalk toe te voegen.

  2. Klik op de pijl omlaag rechts van de knop om een vervolgkeuzelijst te openen. Klik bijvoorbeeld op de pijl bij de knop Nieuwe PDF om een serie opties voor het maken van een PDF-document weer te geven.

Specifieke werkbalken voor PDF Viewer Plus:

  • De werkbalk Opmerking

  • De werkbalk Bestand

  • De werkbalk Standaard

  • De werkbalk Map bekijken

Werkbalken met algemene functies:

  • De werkbalk Bewerken

  • De werkbalk Beeld

  • De werkbalk In-/uitzoomen

Bewerken

Knoppen van links naar rechts:

1. Maak recente acties (tot een bepaald aantal) ongedaan.

2. Voer recent ongedaan gemaakte acties opnieuw uit.

Beeld

1. Kies Beeld > Navigatievensters om de navigatievensters te openen met daarin het geselecteerde item.

2. Kies Beeld > Organizer-vensters om de Organizer-vensters te openen met daarin het geselecteerde item.

In-/uitzoomen

Knoppen van links naar rechts:

1. Zoom in (+) op het beeld.

2. Zoom uit (-) op het beeld.

3. Zoom dynamisch in of uit. Verplaats de aanwijzer omhoog om in te zoomen en omlaag om uit te zoomen.


De werkbalk Opmerking

Knoppen van links naar rechts:

  1. Voeg een notitie toe aan de PDF. U kunt op deze manier notities uitwisselen als u PDF-bestanden gezamenlijk gebruikt. U kunt opmerkingen sorteren op auteur, type, datum, enzovoort.

  2. Voeg een tekstvak toe boven op andere inhoud van de PDF-pagina.

  3. Markeer tekst met een markeerstift.

  4. Teken verschillende vormen op de pagina. In sommige kunt u commentaartekst invoeren.

Verwante onderwerpen

  1. Informatie over de hoofdwerkbalk
  2. Documenten annoteren en markeren


De werkbalk Bestand

Knoppen van links naar rechts:

  1. Ga naar het PaperPort-bureaublad.

  2. Maak een lege PDF.

  3. Open PDF-bestanden.

  4. Sla een PDF-bestand op.

  5. Druk PDF-bestanden af.

  6. Verzend PDF-bestanden per e-mail.

  7. Zoek snel en simpel in het huidige PDF-bestand.

Verwante onderwerpen

  1. Informatie over de hoofdwerkbalk


De werkbalk Standaard

Knoppen van links naar rechts:

  1. Het Handje is de belangrijkste aanwijzer. Kies deze knop om het gebruik van een andere knop en bijbehorende functie af te sluiten. Geef het gedrag van het Handje op via Bewerken > Voorkeuren > Algemeen > Overig.

  2. Selecteer een tekstblok om de eigenschappen ervan te bewerken, het te exporteren, enzovoort.

  3. Selecteer een afbeelding om de eigenschappen ervan te bewerken, de afbeelding te exporteren, enzovoort.

  4. Selecteer een gebied om de eigenschappen ervan te bewerken, het te exporteren, enzovoort.

  5. Selecteer een object om de eigenschappen ervan te bewerken, het te exporteren, enzovoort.

  6. Hiermee snijdt u een pagina of document bij. U tekent het rechthoek en geeft op hoeveel er moet worden bijgesneden.

Verwante onderwerpen

  1. Informatie over de hoofdwerkbalk
  2. Pagina-inhoud extraheren


De werkbalk Map bekijken

Knoppen van links naar rechts:

  1. Het vorige bestand in de map van het huidige document openen

  2. Het volgende bestand in de map van het huidige document openen

Verwante onderwerpen

  1. Informatie over de hoofdwerkbalk


De paginaweergave kiezen

Kies een weergavestijl in het menu Beeld of via de navigatieknoppen rechts op de weergavebalk.

Eén pagina

Klik op de weergavebalk op de knop Eén pagina [image] of kies in het menu Beeld de opdracht Eén pagina om steeds één pagina in de documentweergave te zien.

Doorlopend

Klik op de weergavebalk op de knop Doorlopend [image] of kies in het menu Beeld de opdracht Doorlopend om de pagina's onder elkaar te zien.

Naast elkaar

Klik op de weergavebalk op de knop Naast elkaar [image] of kies in het menu Beeld de opdracht Naast elkaar om in het documentvenster twee pagina's naast elkaar te zien.

Doorlopend-naast elkaar

Klik op de weergavebalk op de knop Doorlopend-naast elkaar [image] of kies in het menu Beeld de opdracht Doorlopend-naast elkaar om de pagina's per tweetal onder elkaar te zien. Bij lange documenten verschijnt de eerste pagina rechts, zodat alle linker- en rechterpagina's op de juiste manier worden weergegeven.

Belangrijk: Bij Eén pagina selecteert u met de opdracht Bewerken > Alles selecteren alle tekst op de huidige pagina. Bij Doorlopend en Doorlopend-naast elkaar selecteert u hiermee alle tekst in het hele PDF-document.


In- en uitzoomen op pagina's

U kunt een pagina weergeven met elke grootte die binnen het zoombereik valt. Als het formaat bij het inzoomen groter wordt dan het venster, kunt u met het Handje de pagina verplaatsen.

Zoomknoppen gebruiken

Klik op de weergavebalk op de Zoomknoppen naast het vak met de zoomfactor [image] om de huidige documentweergave te vergroten of verkleinen. U kunt ook een vooraf ingestelde zoomoptie kiezen of direct het gewenste percentage invoeren.

De knoppen Inzoomen / Uitzoomen gebruiken

Selecteer op de hoofdwerkbalk de knop Inzoomen voor een grotere weergave of Uitzoomen voor een kleinere weergave. U kunt ook onder In-/uitzoomen in het menu Beeld de opdracht Inzoomen of Uitzoomen kiezen.

Als een van de zoomknoppen is geselecteerd, kunt u met de Ctrl-toets schakelen tussen Inzoomen en Uitzoomen.

De knop Dynamisch in-/uitzoomen gebruiken

Als u op deze knop klikt, kunt u met de muis de paginaweergave vergroten of verkleinen. Sleep de aanwijzer omhoog om in te zoomen en omlaag om uit te zoomen.

In- en uitzoomen via paginaminiaturen

Een rode rechthoek in de miniatuur geeft aan welk deel van de pagina wordt weergegeven. Versleep in het navigatievenster de hele rechthoek of de hoeken ervan om een ander deel van de pagina weer te geven.

Opmerking

Gebruik het Handje om door de pagina te bladeren. U kunt het gedrag van het Handje definiëren via Bewerken > Voorkeuren > Algemeen > Overig.


De paginaweergave draaien

De paginaweergave draaien

  • Kies Beeld > Weergave draaien > Rechtsom of klik op de weergavebalk op Rechtsom draaien om de paginaweergave met de klok mee te draaien.

  • Kies Beeld > Weergave draaien > Linksom of klik op de weergavebalk op Linksom draaien om de paginaweergave tegen de klok in te draaien.

Opmerkingen

U kunt de paginaweergave in stappen van 90 graden draaien. Hiermee wijzigt u alleen de weergave, niet het document zelf.

Als u daadwerkelijk de paginabeelden in stappen van 90 graden wilt draaien, opent u het navigatievenster Pagina's, klikt u met de rechtermuisknop, kiest u Draaien en geeft u op welke pagina's u wilt draaien. Zie het onderwerp Paginabewerkingen.


De paginagrootte aanpassen aan het venster

Gebruik de knoppen op de weergavebalk of kies in het menu Beeld een van de opdrachten onder In-/uitzoomen om de paginagrootte aan te passen.

Ware grootte

Klik op de knop [image] of kies in het menu Beeld > In-/uitzoomen de optie Ware grootte om de pagina weer te geven met een zoomfactor van 100%.

Aanpassen aan pagina

Klik op de knop Aanpassen aan pagina [image] of kies in het menu Beeld > In-/uitzoomen de optie Aanpassen aan pagina om de pagina in zijn geheel weer te geven in de documentweergave.

Aanpassen aan breedte

Klik op de knop Aanpassen aan breedte [image] of kies in het menu Beeld > In-/uitzoomen de optie Aanpassen aan breedte om de paginabreedte af te stemmen op de breedte van de documentweergave.

Aanpassen aan inhoud

Kies in het menu Beeld > In-/uitzoomen de optie Aanpassen aan inhoud om de paginaweergave af te stemmen op het vensterformaat.

Aanpassen aan hoogte

Kies in het menu Beeld > In-/uitzoomen de opdracht Aanpassen aan hoogte om de paginahoogte af te stemmen op de hoogte van de documentweergave.

Opmerking

In het menu Beeld vindt u de sneltoetsen waarmee u het formaat van de documentweergave kunt wijzigen.


De beginweergave van een PDF-document instellen

U kunt voor een PDF-document een specifieke weergave opgeven waarin het document verschijnt als het wordt geopend.

Klik in het dialoogvenster Documenteigenschappen op het tabblad Beginweergave en ga als volgt te werk:

Document

  • Bepaal hier hoe u pagina's wilt weergeven: met of zonder navigatievenster (venster Pagina's).

  • Selecteer de standaardpaginalay-out of geef een specifieke lay-out op (Eén pagina, Doorlopend, Naast elkaar of Doorlopend-naast elkaar).

  • Selecteer de standaardvergroting of geeft zelf een zoomfactor op (Aanpassen aan pagina, Aanpassen aan breedte, Aanpassen aan hoogte of een vooraf gedefinieerde waarde).

  • Selecteer de pagina die u als eerste wilt weergeven.

Venster

  • Geef op of u het venster wilt aanpassen aan de eerste pagina, wilt centreren op het scherm of de modus Volledig scherm wilt gebruiken.

  • Selecteer wat u in het venster wilt zien: de bestandsnaam of de titel van het document.

Verbergen

  • Bepaal of u de menubalk, werkbalken of vensterknoppen wilt weergeven.


Weergaveopties

Als u PDF-documenten wilt bekijken, kunt u knoppen en vensters verbergen om het werkgebied overzichtelijk te maken.

  • Druk op F8 om alleen de menubalk en het navigatievenster te behouden.

  • Druk op F9 om de menubalk te verbergen en het documentvenster te vergroten.

  • Kies Document > Documenteigenschappen > Beginweergave om de weergave van het document en het programmavenster aan te passen. Zie Documentinstellingen voor meer informatie.

Als u de vorige weergave wilt herstellen, voert u de bijbehorende actie nogmaals uit.

Weergeven op het volledige scherm

In de volledige weergave zijn alle knoppen verborgen. Deze weergave wordt meestal gebruikt voor presentaties. De muisaanwijzer blijft actief, dus u kunt op koppelingen klikken en notities openen. Voor opdrachten als in- en uitzoomen, afdrukken en zoeken kunt u sneltoetsen gebruiken.


Navigeren in documenten

U kunt met de volgende elementen in PDF-documenten navigeren:

  • de navigatievensters

  • koppelingen

  • de navigatieknoppen op de weergavebalk.

Navigatievensters

  • Open het venster Pagina's en klik op een miniatuur om een pagina weer te geven. Wijzig het formaat van het rode kader om specifieke delen van de pagina te bekijken.

Koppelingen

U kunt met koppelingen naar een andere locatie in het geopende document gaan.

Navigatieknoppen op de weergavebalk

Bladeren door een document

  • Klik op de weergavebalk op de knoppen Eerste pagina, Vorige pagina, Volgende pagina of Laatste pagina.

  • Gebruik in het menu Beeld de opdrachten bij Ga naar.

  • Gebruik sneltoetsen.

Naar een specifieke pagina gaan

  • Voer op de weergavebalk een ander paginanummer in en druk op Enter.

  • Kies Beeld > Ga naar > Pagina om het dialoogvenster Ga naar te openen. Voer een paginanummer in en klik op OK.


PDF's beveiligen

Naast bekende beveiligingsmethoden zoals firewalls, virusscanners en anti-spywaresoftware biedt PDF Viewer Plus een uitgebreid systeem voor de beveiliging van PDF-documenten op verschillende niveaus:

  • Pas een wachtwoordbeveiligingsschema toe, zodat het PDF-document alleen met een bepaald wachtwoord kan worden geopend en er een ander wachtwoord is vereist om te bepalen welke acties zijn toegestaan of verboden.

Verwante onderwerpen

  1. Het dialoogvenster Wachtwoordbeveiliging


Digitale handtekeningen controleren

Als u een handtekening controleert, kijkt u of de handtekening geldig is en of het document na ondertekening is gewijzigd.

Een handtekening controleren

  1. Open een PDF-document met digitale handtekening.

  2. Klik met de rechtermuisknop op de handtekening op de pagina en selecteer in het snelmenu de optie Handtekening controleren. In het informatievak Valideringsstatus ziet u de resultaten.

  3. Klik op Eigenschappen voor meer informatie over de handtekening. Als de valideringsstatus Onbekend is, moet u de handtekening controleren door contact op te nemen met de ondertekenaar. Klik op Identiteit controleren om te zien of de gebruiker contactgegevens heeft ingevoerd. Als dat het geval is, kunt u de herkomst van de handtekening bevestigen door certificaatnummers te controleren. Als er geen contactgegevens zijn voor een bekende ondertekenaar, controleert u de handtekening op andere manieren.

Een tijdstempelcertificaat controleren

  1. Klik met de rechtermuisknop op een handtekening en selecteer in het snelmenu de optie Handtekening controleren.

  2. Klik in het dialoogvenster Valideringsstatus op Eigenschappen.

  3. Klik in het dialoogvenster Eigenschappen van handtekening op het tabblad Datum/tijd om de tijdstempelautoriteit te bekijken. Klik vervolgens op het tabblad Algemeen op de knop Certificaat weergeven als het tijdstempel van een andere autoriteit is.

  4. Als het certificaat van de tijdstempelautoriteit nog niet betrouwbaar is verklaard, klikt u op Toevoegen aan betrouwbare identiteiten. Als het certificaat van de tijdstempelautoriteit niet in de lijst staat, moet u de ondertekenaar hierom vragen.


Beveiligingseigenschappen

Open op een van de volgende manieren het venster Beveiliging van het dialoogvenster Documenteigenschappen:

  • Selecteer Document > Documenteigenschappen en klik op het tabblad Beveiliging.

  • Klik boven in de verticale schuifbalk op ►, kies Documenteigenschappen en klik op het tabblad Beveiliging

  • Selecteer Document > Beveiliging > Beveiligingseigenschappen.

Bekijk het overzicht van toegestane acties voor het document en kies een beveiligingsmethode.

  • Geen beveiliging: Standaard zijn alle acties toegestaan. Selecteer deze optie om alle beveiligingseigenschappen van het document te verwijderen (als u daartoe gemachtigd bent).

  • Wachtwoordbeveiliging: Selecteer deze optie om het dialoogvenster Wachtwoordbeveiliging te openen. Zie Wachtwoordbeveiliging voor meer informatie.

De nieuwe instellingen worden van kracht als u de wijzigingen in de beveiligingseigenschappen en het document heeft opgeslagen. Klik op Details om de gewijzigde instellingen te bekijken. Klik op Instellingen als u nog meer wijzigingen wilt aanbrengen.

Verwante onderwerpen

  1. Het dialoogvenster Wachtwoordbeveiliging


Documenten annoteren en markeren

U kunt kiezen uit de volgende annotaties:

Notitie: Dit is een digitale notitie die op de documentpagina wordt 'geplakt'. U kunt er tekst in typen of plakken. Notities kunnen worden uitgevouwen of geminimaliseerd tot pictogram.

Tekstvak: Hiermee kunt u tekst direct in een pagina invoeren of erin plakken, in een door u gekozen lettertype, stijl, kleur en transparantie. Tekst die u plakt in bestanden die zijn gemaakt met de opdracht Nieuwe PDF > Lege PDF, worden in tekstvakken geplaatst. Toelichtingen zijn speciale tekstvakken met een pijl die wijst naar de plaats waarop de opmerking betrekking heeft. Zie ook Voorkeuren voor opmerkingen.

Tekenen: Hiermee voert u direct op de pagina vrije of rechte lijnen in met de door u gewenste vorm, kleur en andere eigenschappen.

Stempels: Hiermee kunt u een van de meegeleverde stempels kiezen of zelf stempels maken van beeldbestanden. Afbeeldingen die u in een bestand plakt dat met de opdracht Nieuwe PDF > Lege PDF is gemaakt, worden als stempel in het bestand geplaatst, maar niet toegevoegd aan het Organizer-venster Stempels. Bij gebruik van stempels met een transparante achtergrondkleur kunt u gescande handtekeningen op PDF-pagina's plaatsen.

Markering: Hiermee markeert u tekst met een markeerstift.


Annotatie-effecten

Annotaties kunnen de volgende vorm hebben:

  • Alleen markeereffecten: Markeren, Lijn

  • Alleen annotatie-effecten: Notitie, Tekstvak.

De functies voor opmerkingen worden hieronder beschreven, in de volgorde van de knoppen op de werkbalk Opmerking (van links naar rechts). Eventuele tekstvensters hebben hetzelfde kleurenschema als de bijbehorende markeereffecten. Klik met de rechtermuisknop en kies Eigenschappen om in het vervolg een andere kleur te gebruiken.

  1. Maak een Notitie (zonder markeerstiftmarkering). Het notitiepictogram [image] wordt in het bestand geplaatst en er verschijnt een tekstvenster waarin u de tekst van de notitie kunt typen. Terwijl u typt, ziet u een koppeling tussen het venster en het pictogram. Als u het venster sluit en de muisaanwijzer op het pictogram zet, verschijnt de notitie in een kader.

  2. Zet ergens op een vrije plaats in de PDF een tekstvak en voer uw opmerkingen in.

  3. Selecteer een tekstblok en kies Markeren.

  4. Tekenfuncties: Markeer met de functie Lijn of Potlood een plaats of gebied.

Klik met de rechtermuisknop op een markering om de eigenschappen te wijzigen of te reageren op de voorgestelde wijziging. In het venster Opmerkingen kunt u de reacties bekijken en verwerken.

Stempels zijn eigenlijk speciale annotatie- en markeerfuncties waarvan de inhoud geheel of gedeeltelijk vastligt.


Notitie

Klik op de knop Notitie [image] op de werkbalk Opmerking, klik op de locatie waar u de notitie wilt plaatsen en voer de tekst van de notitie in. De naam van de auteur wordt automatisch aan de notitie toegevoegd.

Als u op een notitie wilt reageren, opent u het venster Opmerkingen. Selecteer een notitie, klik op de knop Antwoorden en voer de gewenste tekst in. Als u een bestand ontvangt met notities die u wilt bekijken, klikt u op de knop Status instellen om notities te accepteren, af te wijzen, enzovoort. Zie het venster Opmerkingen voor meer informatie.


Tekstvakken

Klik op de werkbalk Opmerking op de knop Tekstvak om zichtbare opmerkingen toe te voegen. Teken een vak door de muisaanwijzer te verslepen en voer tekst in of plak de gewenste tekst erin. Het tekstvak past zich aan de hoeveelheid tekst aan. Als u na de tekstinvoer teksteigenschappen wilt wijzigen, selecteert u de gewenste tekst, klikt u met de rechtermuisknop in het vak, kiest u in het snelmenu de optie Eigenschappen en gebruikt u de onderstaande werkbalk. U kunt ook teksteigenschappen van een eerder gemaakt tekstvak wijzigen. Selecteer hiervoor het vak met het Handje of de knop Object selecteren [image] op de werkbalk Standaard en dubbelklik erop om toegang te krijgen tot de inhoud en de tekstwerkbalk.

Klik op Instellen om de huidige instellingen op te geven als standaardwaarden. U kunt ook standaardwaarden voor tekstvakken opgeven door Bewerken > Voorkeuren > Opmerking te selecteren.

Klik op de knop Object selecteren [image] op de werkbalk Standaard of het Handje om een tekstvak te verplaatsen of te vergroten of verkleinen. Als u de weergave wilt wijzigen, klikt u met de rechtermuisknop en kiest u Eigenschappen. Geef vervolgens de randstijl, dikte en kleur, opvulkleur en dekking voor het tekstvak op. U kunt ook de auteur, het onderwerp en de geschiedenis van het tekstvak bekijken. Als u ongewenste wijzigingen wilt voorkomen, selecteert u de optie Beveiligd.

Tekst die u plakt in bestanden die zijn gemaakt met de opdracht Nieuwe PDF > Lege PDF, worden in tekstvakken geplaatst.

Toelichtingen zijn speciale tekstvakken met een pijl die wijst naar de plaats waarop de opmerking betrekking heeft.

Opmerking

U kunt met Bewerken > Voorkeuren voor opmerkingen de standaardweergave voor tekstvakken wijzigen.

Verwante onderwerpen

  1. Voorkeuren voor opmerkingen
  2. De werkbalk Opmerking


Tekenfuncties

Open op de werkbalk Opmerking (onderdeel van de hoofdwerkbalk) de vervolgkeuzelijst met tekenfuncties. U kunt de volgende functies kiezen:

Lijn (1)

Selecteer deze functie, klik op de gewenste plaats en houd de linkermuisknop ingedrukt om een lijn te tekenen. Laat de muisknop los als u klaar bent.
Als u de grootte van de lijn wilt wijzigen of de lijn wilt draaien, kiest u het Handje [image] en klikt u op de lijn. Plaats de aanwijzer op het eindpunt totdat de aanwijzer verandert in [image] en wijzig de lijn.

Potlood (2)

Selecteer deze functie en klik op de gewenste plaats om vrij lijnen te tekenen in het PDF-bestand.

Eigenschappen

Selecteer het Handje en klik met de rechtermuisknop op een willekeurige hoek van een tekenobject om het bijbehorende snelmenu weer te geven. Kies Eigenschappen als u de vormgeving van het object wilt wijzigen, de revisiegeschiedenis van het object wilt weergeven of de auteur of het onderwerp wilt wijzigen. Kies Antwoorden als u een notitie aan het object wilt toevoegen, of kies Instellen als standaardweergave als u de huidige objecteigenschappen wilt instellen als standaardeigenschappen voor alle nieuw te tekenen objecten van hetzelfde type.


Stempels

Open het Organizer-venster Stempels.

Een stempel in het PDF-bestand plaatsen

  • Dubbelklik op een stempel in het venster Stempels; of

    Klik boven in het venster Stempels op de knop Opties en kies in de vervolgkeuzelijst de opdracht Invoegen.

  • De stempel verschijnt in de oorspronkelijke afmetingen. Verplaats de stempel naar de gewenste locatie.

Een stempel op een specifieke locatie in het PDF-bestand plaatsen

  • Selecteer een stempel en sleep deze vanuit het venster Stempels naar de gewenste locatie op de pagina; of

    Selecteer een stempel en klik op de gewenste locatie op de pagina.

  • De stempel verschijnt in de oorspronkelijke afmetingen.

Een stempel met aangepast formaat op een willekeurige locatie in het PDF-bestand plaatsen

Selecteer in het venster Stempels een stempel. De stempelaanwijzer [image] verschijnt. Teken hiermee op de gewenste locatie een kader van de gewenste grootte. Het formaat van de stempel wordt aangepast aan de grootte van het kader.

U kunt eigen stempels toevoegen die u maakt van een ondersteund beeldbestand. Klik hiervoor in het venster Stempels op de knop Maken. In het dialoogvenster Afbeelding selecteren kunt u een transparante kleur kiezen voor de stempel. U kunt de stempelverzameling in categorieën opsplitsen.

Stempeleigenschappen instellen

Klik op het Handje [image] en klik met de rechtermuisknop op een stempel in het documentvenster. Er verschijnt een snelmenu met de volgende opdrachten: Antwoorden, Verwijderen, Eigenschappen en Instellen als standaardweergave. Met Eigenschappen kunt u de auteur en het onderwerp wijzigen plus de dekking (transparantie) van een kleur veranderen. U kunt ook bekijken wanneer de stempel is gewijzigd. Kies Beveiligd om verdere wijzigingen in de stempel te voorkomen. Voor een betere overloop van de stempel in de pagina-achtergrond klikt u op Weergave, kiest u een kleur die overeenkomt met die van de pagina-achtergrond en stelt u een dekkingsniveau in. Hierdoor voorkomt u bijvoorbeeld dat de stempelachtergrond een ongeschikte kleur heeft als u een gescande handtekening wilt toevoegen aan PDF-pagina's.

Een stempel verplaatsen, kopiëren, vergroten of verkleinen

Selecteer op de werkbalk Standaard het Handje [image] of de knop Object selecteren [image]. Klik op de stempel om deze naar een andere positie te verslepen. Druk op Ctrl en versleep de stempel om deze te kopiëren. Versleep de hoek van de rechthoek om de stempel om het formaat van de stempel te veranderen.

Een stempel bewerken

Selecteer op de knop Object selecteren [image] op de werkbalk Standaard en klik met de rechtermuisknop op de stempel. Gebruik de opdracht Bewerken om de stempel te knippen, kopiëren, plakken of verwijderen of kies Alles selecteren om alle objecten op de pagina te selecteren.

Stempels uitlijnen of rangschikken

Klik op de knop Object selecteren [image]. Druk op Ctrl en klik op de gewenste stempels. Klik met de rechtermuisknop om een snelmenu te openen waarmee u de stempels kunt uitlijnen, centreren, verspreiden of dezelfde grootte geven. Klik op Eigenschappen om in één keer de eigenschappen van alle geselecteerde stempels te wijzigen.


PDF-formulieren

PDF Viewer Plus biedt ondersteuning voor het invullen van formulieren. U kunt met het programma actieve PDF-formulieren invullen die standaard PDF-formulierelementen bevatten zoals knoppen, tekstvelden, selectievakjes, keuzerondjes en vervolgkeuzelijsten. Bij formulieren met formulierveldberekeningen worden deze berekeningen uitgevoerd.

Hoewel PDF Viewer Plus alles biedt wat nodig is om PDF-formulieren in te vullen, op te slaan en digitaal te ondertekenen, is het programma geen geavanceerde toepassing voor formulierontwerp. Ontwerp complexere formulieren bij voorkeur in Microsoft Word of Corel WordPerfect.

Verwante onderwerpen

  1. Formulieren invullen


Formulieren invullen

Er zijn twee typen PDF-formulieren: statische en actieve. Statische formulieren zien eruit als actieve formulieren, maar kunnen niet worden ingevuld. Dergelijke formulieren zijn vaak onderdeel van een groot PDF-document. Actieve formulieren bevatten elementen die de ondervraagden kunnen in- of uitschakelen (bijvoorbeeld Ja/Nee), waarvoor ze een optie kunnen kiezen in een lijst, of waarvoor ze een antwoord kunnen formuleren. Klik op Formulierelementen voor een lijst van de beschikbare elementen in het programma.

Een actief PDF-formulier invullen

  1. Open het formulier in PDF Viewer Plus. Alle formulierelementen worden geactiveerd.

  2. Klik op het Handje [image].

  3. Maak bij elk formulierelement een keuze of typ de gewenste tekst.

  4. Sla het ingevulde formulier op, klik zo mogelijk op de knop Verzenden of verstuur het formulier via e-mail.

Kies Bewerken > Voorkeuren > Formulieren om opties te selecteren waarmee het invullen van formulieren gemakkelijker wordt. Selecteer Veldwaarden automatisch berekenen zodat alle bewerkingen in het formulier worden bijgewerkt in PDF Viewer Plus. Selecteer Automatisch aanvullen zodat het invullen van tekstvakken sneller gaat. Selecteer Focusrechthoek weergeven, zodat u altijd kunt zien welk element actief is. Vereenvoudig de navigatie en zorg ervoor dat er bij het aanwijzen van velden informatie wordt weergegeven, kies een markeerkleur voor normale velden en kies een aparte kaderkleur voor verplichte formuliervelden.

Verwante onderwerpen

  1. PDF-formulieren


Samenwerking met PaperPort

Naar het PaperPort-bureaublad gaan

Kies op de werkbalk Bestand de knop Naar het PaperPort-bureaublad gaan [image] om PaperPort te starten als het programma nog niet actief is. Op het PaperPort-bureaublad is de map van het geopende PDF-bestand gekozen en is het bestand geselecteerd.

Een afbeelding bewerken

U kunt een afbeeldingsobject in een PDF-bestand openen en bewerken in PaperPort ImageViewer.

  • Kies op de werkbalk Standaard de knop Afbeelding selecteren [image] en dubbelklik op het afbeeldingsobject; of

  • Selecteer het afbeeldingsobject, klik met de rechtermuisknop en kies in het snelmenu de optie Afbeelding bewerken.

De afbeelding wordt geopend in PaperPort ImageViewer, zodat u de gewenste bewerkingen kunt uitvoeren.

Zodra de bewerkte afbeelding is opgeslagen en de ImageViewer is afgesloten, wordt de afbeelding bijgewerkt in PDF Viewer Plus.


Documenteigenschappen

Selecteer Document > Documenteigenschappen. Het dialoogvenster Documenteigenschappen bevat vijf vensters: Beschrijving, Beveiliging, Beginweergave, Aangepast en Lettertypen.

Beschrijving

In het venster Beschrijving vindt u de standaardvelden, zoals Titel, Auteur, Onderwerp, Trefwoorden. De waarden in deze velden kunt u wijzigen. Waarden in de velden Programma, Gemaakt en Gewijzigd kunt u niet wijzigen.

In het venster Geavanceerd vindt u de velden PDF-producent, PDF-versie, Bestandsgrootte, Paginaformaat, Locatie en Aantal pagina's.

Beveiliging

Zie Beveiligingseigenschappen voor meer informatie.

Beginweergave

Met de opties voor Beginweergave bepaalt u hoe het document wordt weergegeven als het wordt geopend. Deze opties worden opgeslagen in het document en gebruikt in elke PDF-viewer die deze functionaliteit ondersteunt.

Aangepast

U kunt aangepaste programmaspecifieke sleutelparen in het PDF-document opnemen.

Vervolgens kunnen andere documentmanagementprogramma's de informatie ophalen voor verdere verwerking.

U kunt bijvoorbeeld een aangepast veld doorzoekbaar maken door het te definiëren in de lijst met aangepaste velden voordat u de index samenstelt.

Opmerking

Als een eigenschap wordt gewijzigd, wordt u gevraagd het document op te slaan voordat u het sluit.

Lettertypen

Hier worden alle lettertypen weergegeven waarnaar in het document wordt verwezen. U kunt dan zien of er sprake is van vervangende lettertypen voor lettertypen die niet beschikbaar zijn en of lettertypen in het document zijn ingesloten.


Documenten afdrukken

Kies een fysieke printer.

PDF Viewer Plus is niet afhankelijk van 'printerlettertypen' of 'printergeheugen' of zelfs van 'versies van printerstuurprogramma's'. Als u de PDF op het scherm kunt weergeven, kunt u deze meestal ook probleemloos afdrukken. Selecteer Bestand > Afdrukken of klik op de werkbalk Bestand op de knop Afdrukken om naar het dialoogvenster Afdrukken te gaan.

Printer

Naam: Hier kiest u de printer in de vervolgkeuzelijst. Klik desgewenst op de knop Eigenschappen om printerspecifieke opties te selecteren. U ziet ter informatie het type printer en de status ervan.

Inhoud afdrukken: U kunt documenten met opmerkingen, alleen documenten of alleen formuliervelden afdrukken.

Afdrukbereik

Bereik: Hier geeft u op welke pagina's u wilt afdrukken: alle pagina's, de huidige pagina, de huidige weergave of een paginabereik.

Subset: Hier kiest u bij een bereik dat uit meerdere pagina's bestaat of u alle pagina's of alleen de even of oneven pagina's wilt afdrukken.

Omgekeerde volgorde: Hiermee drukt u pagina's in omgekeerde volgorde af.

Het venster Voorbeeld

In het voorbeeldgedeelte ziet u de grootte van het papier en de manier waarop PDF-pagina's op het papier worden afgedrukt.

Afdrukopties

Aantal: Hier geeft u op hoeveel exemplaren u wilt afdrukken.

Sorteren: Hiermee kunt u meerdere exemplaren in aparte documenten rangschikken.

In-/uitzoomen: Hier geeft u de schaal op waarmee u PDF-pagina's op het papier wilt afdrukken:

  • Geen: De pagina's worden niet in grootte aangepast.

  • Aanpassen aan papier: De grootte van de pagina's wordt aangepast aan het papier dat op dit moment beschikbaar is in de printer. U kunt meestal verschillende papierformaten kiezen in het dialoogvenster Printereigenschappen.

  • Grote pagina’s verkleinen: Hiermee worden grote pagina's verkleind, zodat ze op het papier passen.

  • Papier afstemmen op PDF-paginagrootte: Hiermee kiest u een papierlade op basis van de paginagrootte. Deze functie is printerafhankelijk.

  • Pagina's op meerdere vellen: Hiermee drukt u grote pagina's af op meerdere bladen papier.

  • Meerdere pagina's per vel: Hiermee drukt u op één blad meerdere pagina's af. U kunt opgeven hoeveel pagina's u wilt combineren.

Automatisch draaien en centreren: Hiermee wordt de pagina gedraaid en gecentreerd op basis van het papiergrootte en -lay-out.

Marges verwijderen: Hiermee drukt u het document zonder marges af.

Overige opties

Afdrukken als afbeelding: Hiermee kunt u de PDF-pagina's als afbeeldingen opslaan, bijvoorbeeld om ze over te brengen naar een printer op een andere locatie.

Afdrukken naar bestand: Hiermee kunt u de PDF-pagina's in een bestand opslaan. Geef in het dialoogvenster Afdrukken naar bestand een naam op voor het bestand.


PDF-portfolio's

PDF-portfolio's en -pakketten

Met portfolio's kunt u een set documenten over een bepaald onderwerp bijeenhouden zodat u deze eenvoudig kunt verspreiden. Portfolio's kunnen rechtstreeks in Kofax Power PDF en andere recente volledige PDF-editors worden gemaakt. PDF Viewer Plus gebruikt een moderne, Flash-interface waarmee u PDF-portfolio's en -pakketten kunt bekijken en gebruiken. Een portfolio biedt meer mogelijkheden dan een pakket, want een portfolio kan submappen en documenten in verschillende bestandstypen bevatten, bijvoorbeeld Word-, Excel- en PowerPoint-documenten en allerlei verschillende beeldbestanden. Pakketten bevatten slechts één mapniveau met PDF-bestanden

Met PDF Viewer Plus kunt u niet rechtstreeks portfolio's maken. Gebruik een ander PDF-programma om een pakket te maken en open dit pakket vervolgens in PDF Viewer Plus. Het pakket wordt een portfolio en wordt weergegeven in de portfolio-interface, zodat u submappen en bestanden met een andere indeling dan PDF kunt toevoegen. Het bestand wordt als portfolio opgeslagen in een PDF 1.7-bestand. Dit betekent dat het alleen volledig kan worden geopend in recente PDF-programma's: PDF Viewer Plus 7 of hoger, Kofax Power PDF, Adobe Acrobat 8 of hoger.

Wanneer u een document opent dat rechtstreeks als PDF-portfolio is gemaakt, wordt dit document in een apart portfoliovenster weergegeven. Dit wordt hierna beschreven. Wanneer u een document opent dat van een PDF-pakket is omgezet in een portfolio, wordt dit document in het venster PDF-portfolio weergegeven, maar blijven het menu en de werkbalken van PDF Viewer Plus beschikbaar.

Net als een pakket heeft een portfolio een voorblad met een uitleg voor de ontvanger wat een portfolio is en hoe de portfolio kan worden gebruikt. Daarnaast kan een portfolio een koptekstvenster hebben boven de bestandslijst of miniaturen van bestanden met een door de gebruiker opgegeven inhoud (bijvoorbeeld een titel, logo of contactgegevens) en/of een introductiepagina met door de gebruiker opgegeven tekst, afbeeldingen of een film in Flash-indeling (swf). Wanneer een ontvanger een portfolio opent, wordt het voorblad weergegeven en de introductiepagina als deze beschikbaar is. U kunt het voorblad en de introductiepagina sluiten; de koptekst blijft altijd zichtbaar.

U opent een portfolio of pakket door het dialoogvenster Bestand openen via het menu Bestand te openen en de portfolio of het pakket te selecteren. U kunt ook een pakket of portfolio vanuit het bestandssysteem naar het werkgebied van PDF Viewer Plus slepen.

Met de knoppen [image] Startpagina en [image] Lijstweergave links op de werkbalk PDF-portfolio kunt u tussen de twee weergaven schakelen. Op de startpagina ziet u miniaturen van elk bestand of elke map in de portfolio. In de lijstweergave ziet u een tabel met één rij voor elk bestand of elke map met vier standaardkolommen (naam, beschrijving, gewijzigd, grootte). U kunt kolommen toevoegen en de volgorde ervan wijzigen.

Met de knop [image] of [image] kunt u het eerste geselecteerde bestand openen of de introductiepagina openen. Deze knop is alleen actief als er een introductiepagina is gedefinieerd met de betreffende bewerkfunctie voor portfolio's (zie hierna).

Met de werkbalkknoppen aan de rechterkant kunt u het huidige bestand of de complete portfolio [image] opslaan of afdrukken [image].

U kunt ook het huidige bestand [image] als bijlage bijvoegen bij een leeg e-mailbericht.

De laatste knop [image] biedt toegang tot opties voor portfolio's. U kunt bijvoorbeeld het venster Portfolio bewerken openen en het voorblad weergeven. Klik op Startpagina of Lijstweergave om het voorblad te verbergen.

U kunt bestanden of de gehele inhoud van bestaande mappen aan een portfolio toevoegen, of u kunt nieuwe mappen maken die u vervolgens met bestanden vult.

  • door bestanden of bestaande mappen te slepen en neer te zetten in het venster PDF-portfolio, of

  • door de betreffende opdracht te kiezen in het vervolgmenu van de functie Opties, of

  • door de betreffende opdracht te kiezen in het snelmenu van het venster PDF-portfolio, of

  • door op de betreffende knop linksonder in het venster PDF-portfolio te klikken wanneer het venster Portfolio bewerken is geopend.

Tip

Gebruik voor het toevoegen van bestanden niet de opdracht Bestand > Openen. Met deze opdracht opent u een bestand niet in de portfolio, maar in het hoofdprogramma.

Een portfolio bewerken

Met het vervolgmenu van de functie Opties [image] kunt u het venster Portfolio bewerken weergeven wanneer dit verborgen is. U kunt dit ook doen via het snelmenu van het venster PDF-portfolio of een van de items in de portfolio. Als het venster Portfolio bewerken wordt weergegeven, verandert deze menuopdracht in Portfoliobewerking voltooien.

Van links naar rechts worden de volgende bewerkfuncties voor portfolio's weergegeven:

  1. Een lay-out of weergave kiezen waarmee miniaturen van items in een portfolio worden weergegeven. (Momenteel is alleen de weergave Basisraster beschikbaar.)

  2. Het type introductiepagina kiezen dat u desgewenst wilt toevoegen en de inhoud hiervan opstellen. Het type koptekst kiezen dat u desgewenst wilt toevoegen en de inhoud hiervan definiëren: tekst, contactgegevens, logo's of afbeeldingen. De gekozen inhoud wordt altijd weergegeven in een eigen venster boven de bestandslijst of de miniaturen van de bestanden of mappen.

  3. Kiezen uit voorgedefinieerde kleurenschema's of aangepaste kleuren opgeven voor de achtergrond, primaire en secundaire kaart, primaire en secundaire tekst. De kleur van secundaire tekst wordt bijvoorbeeld toegepast op tekst die wordt ingevoerd als beschrijving. Kaartkleur is de kleur van de miniaturen of het lijstgebied. Aangepaste kleuren gelden alleen voor de huidige portfolio.

  4. Weergave van kolommen in de lijstweergave in- of uitschakelen, extra kolommen toevoegen naast de standaardkolommen (Naam, Beschrijving, Gewijzigd, Grootte), het type van de nieuwe kolommen opgeven (tekst, numeriek, datum), de volgorde van de kolommen wijzigen, kolommen verwijderen (u kunt de standaardkolommen niet verwijderen), kiezen op welke kolom wordt gesorteerd en of oplopend of aflopend wordt gesorteerd.

  5. Sla de bewerkte portfolio op of verzend de portfolio.

U kunt beschrijvingen toevoegen aan portfolio-items. Klik in de weergave Startpagina op de miniatuur onder de bestandnaam en typ een beschrijving. In de lijstweergave typt u tekst in de betreffende cel van de kolom Beschrijving.

Kies Bestand > Opslaan of klik op de knop Opslaan op de werkbalk om de portfolio op te slaan op de locatie en met de naam die u opgeeft in het dialoogvenster Opslaan als. De werkbalk bevat ook een knop waarmee u de portfolio kunt opslaan en kunt verzenden via e-mail vanuit uw standaard-e-mailprogramma.

Wanneer u klaar bent met bewerken, sluit u het venster Portfolio bewerken via het symbool Afsluiten of kiest u Portfoliobewerking voltooien in het snelmenu van het venster PDF-portfolio.

Een item openen

  • dubbelklik op de miniatuur op de startpagina, of

  • gebruik het snelmenu van het geselecteerde item in de miniatuur- of lijstweergave, of

  • dubbelklik op het pictogram in de lijstweergave, of

  • selecteer het item en klik op de knop Bestand dat als eerste is geselecteerd openen op de werkbalk Portfolio.

PDF-items worden weergegeven, maar items met een andere bestandsindeling zijn zichtbaar als bijlage met de knoppen:

Openen in portfolio – de documentinhoud wordt in het portfoliovenster weergegeven.

Bijlage openen – het document wordt in het bijbehorende programma geopend.

Bijlage opslaan – het bestand wordt met de bestaande bestandsnaam of met een gewijzigde naam in het huidige bestandstype opgeslagen op een door u gedefinieerde locatie.

Werken met submappen

  • Kies Bestaande map toevoegen als u alle bestanden in een map op uw computer wilt toevoegen. U kunt de map ook slepen naar het portfoliovenster.

  • Kies Nieuwe map maken als u een lege map wilt maken waaraan u bestanden kunt toevoegen.

  • U voegt items toe aan submappen door de gewenste submap te selecteren en bestanden toe te voegen met de knop Bestanden toevoegen of bestanden naar de submap te slepen.

  • Als u van de ene submap naar de andere wilt gaan of wilt teruggaan naar de hoofdmap, selecteert u de gewenste map in de padlijst links boven de miniatuur- of lijstweergave.

Een item opslaan

Soms wilt u één item in een portfolio opslaan. Voer een van de volgende handelingen uit:

  • selecteer het item in de miniatuurweergave of lijstweergave en kies Bestand uit portfolio opslaan in de vervolgkeuzelijst van de knop Opslaan (rechtsboven).

  • open een item met een andere indeling dan PDF en klik op de knop Bijlagen opslaan.

  • open een item met een andere indeling dan PDF, klik op de knop Bijlage openen, bekijk het bestand en sla het op de gebruikelijke manier op.

Als u een bestand met een andere indeling dan PDF opslaat en voor het eerst weer opent, moet u mogelijk opgeven in welk programma het moet worden geopend.

Een portfoliobestand dat via Power PDF is gemaakt, kan elke versie van 1.3 tot 1.7 hebben. De standaardversie is 1.4.


Werkbalken en besturingselementen voor PDF-portfolio's

Functies op de werkbalk in het venster PDF-portfolio

  1. Navigeren door de bestandsminiaturen

  2. Navigeren in de bestandslijst

  3. Het (eerste) geselecteerde bestand openen

  4. Introductiepagina openen

  5. Navigeren in een geopend bestand

  6. Opslaan / Portfolio opslaan als / Bestand uit portfolio opslaan

  7. Huidig document afdrukken / Volledige portfolio afdrukken

  8. Portfolio verzenden per e-mail

  9. Vervolgmenu Opties

Als u de volgende werkbalk wilt weergeven, kiest u Portfolio bewerken in het vervolgmenu Opties.

Functies in het venster Portfolio bewerken

  1. Weergave selecteren

  2. Koptekst en introductie toevoegen (vooraf gedefinieerde schema's)

  3. Kleurenschema kiezen

  4. Bestandseigenschappen toevoegen (meer kolommen)

  5. Voltooien (Opslaan / Opslaan en verzenden per e-mail)

Zie ook PDF-portfolio's.


Paginabewerkingen

U kunt pagina's:

  • invoegen

  • verwijderen

  • bijsnijden

  • draaien

Gebruik het venster Pagina's om paginabewerkingen uit te voeren. Open het document en open het venster Pagina's.

Pagina's invoegen

  1. Selecteer in het snelmenu, het menu Opties of het menu Document > Pagina's de optie Invoegen.

  2. Selecteer in het dialoogvenster Openen een PDF-bestand en klik op Openen.

  3. Selecteer in het dialoogvenster Pagina's invoegen alle pagina's, een paginabereik of geef de gewenste pagina's op. Selecteer daarna een locatie. Klik vervolgens op OK.

Pagina's verwijderen

  1. Selecteer in het snelmenu, het menu Opties of het menu Document > Pagina's de optie Verwijderen.

  2. Selecteer in het dialoogvenster Pagina's verwijderen de huidige pagina of een paginabereik of geef de gewenste pagina's op.

U kunt het verwijderen niet ongedaan maken.

Het is niet toegestaan alle pagina's in een PDF-document te verwijderen. Er moet ten minste één pagina overblijven.

Pagina's bijsnijden

Met Bijsnijden regelt u het zichtbare paginagebied. Het bestand wordt hiermee niet kleiner.

  1. Klik op de knop Bijsnijden [image] op de werkbalk Standaard.

  2. Selecteer in het dialoogvenster Pagina's bijsnijden de gewenste opties. Klik vervolgens op OK.

    Met de optie Witte marges verwijderen kunt u bijvoorbeeld presentatiedia's die naar PDF zijn geconverteerd, bijsnijden. U kunt de huidige pagina, geselecteerde pagina's of het hele document bijsnijden.

Klik op de knop Ongedaan maken [image] op de werkbalk Bewerken als het resultaat niet naar wens is.

Pagina's draaien

U kunt pagina's 90 graden rechtsom, 90 graden linksom of 180 graden draaien.

  1. Selecteer in het snelmenu, het menu Opties of het menu Document > Pagina's de optie Draaien om het dialoogvenster Pagina's draaien te openen.

  2. Selecteer een draaihoek en een paginabereik.

  3. Als u het document opslaat, zijn de pagina's definitief gedraaid.

Opmerking

Deze opdracht wijkt af van de opdracht Beeld > Weergave draaien > Rechtsom of Linksom. Hiermee geeft u de pagina tijdelijk gedraaid weer.


Werken met miniaturen

Miniaturen worden weergegeven in het venster Pagina's. U kunt miniaturen vergroten, verkleinen en insluiten en ingesloten miniaturen verwijderen.

Miniaturen verkleinen

  1. Open een PDF-bestand.

  2. Ga naar Navigatievensters en open het venster Pagina's.

  3. Klik met de rechtermuisknop op een miniatuur en selecteer in het snelmenu de optie Paginaminiaturen verkleinen; of

    Klik op Opties en selecteer Paginaminiaturen verkleinen.

Miniaturen vergroten

  1. Open een PDF-bestand.

  2. Ga naar Navigatievensters en open het venster Pagina's.

  3. Klik met de rechtermuisknop op een miniatuur en selecteer in het snelmenu de optie Paginaminiaturen vergroten; of

    Klik op Opties en selecteer Paginaminiaturen vergroten.


Pagina-inhoud extraheren

U kunt:

  • tekst of een afbeelding selecteren;

  • tekst of een afbeelding kopiëren en plakken;

Tekst selecteren

Klik op de knop Tekst selecteren [image] om een blok tekst te selecteren. U kunt deze tekst desgewenst vervolgens kopiëren.

Afbeelding selecteren

Klik op de knop Gebied selecteren [image] om het paginagedeelte te selecteren dat u wilt kopiëren als afbeelding.

Tekst of afbeelding kopiëren en plakken

Kies in het menu Bewerken of in een snelmenu de optie Kopiëren als u de geselecteerde tekst of afbeelding wilt kopiëren.

Ga naar een geopend document in een ander programma (bijvoorbeeld een Office-programma) en kies Plakken om de selectie te plakken.

Opmerkingen

De opdrachten Knippen, Kopiëren en Plakken zijn niet beschikbaar als het PDF-document tegen kopiëren is beveiligd met een wachtwoord.

U kunt gekopieerde tekst ook plakken in een opmerking.

Er wordt een vervangend lettertype gebruikt als de tekst die u vanuit een PDF-document kopieert, lettertypen bevat die niet beschikbaar zijn op de ontvangende computer.


Zoeken in het huidige document

Als u in het huidige document wilt zoeken, kunt u het dialoogvenster Snel zoeken gebruiken.


Problemen met PDF Viewer Plus oplossen

De pagina blijft naar beneden schuiven als ik met het Handje klikt.

Wellicht is het Handje op deze manier ingesteld. Klik nogmaals om het schuiven te stoppen. U kunt via Bewerken > Voorkeuren > Algemeen > Overig dit gedrag aanpassen. Kies in plaats van Omlaag schuiven de optie Niets doen of Pagina omlaag (in het laatste geval verschijnt dan de volgende halve pagina als u klikt).

Onverwacht gedrag bij de selectie van objecten.

Zorg ervoor dat u de knop Object selecteren [image] op de werkbalk Standaard gebruikt. Druk op Ctrl in combinatie met deze functie om meerdere objecten te selecteren (bijvoorbeeld om ze uit te lijnen).

Met de knop Gebied selecteren [image] op de werkbalk Standaard selecteert u geen objecten, maar schermgebieden, bijvoorbeeld om ze als afbeelding te kopiëren.


Algemene voorkeuren

U opent dit dialoogvenster via Bewerken > Voorkeuren > Algemeen.

Tot de algemene voorkeuren behoren opties voor het opstarten van het programma, de paginaweergave, eenheden en rasters, de weergave op een volledig scherm en overige opties:

Opstarten

Introductievenster weergeven

Hiermee bepaalt u of bij het opstarten het introductievenster van PDF Viewer Plus wordt weergegeven.

Standaardviewer controleren

Hiermee wordt bij het openen van PDF's gecontroleerd of PDF Viewer Plus de standaardviewer is voor PDF-documenten.

Programmataal

Hier selecteert u de taal die in PDF Viewer Plus wordt gebruikt.

Paginaweergave

Vloeiend maken

Hiermee bepaalt u of u tekst, grafische elementen en afbeeldingen vloeiend wilt weergeven. Standaard ziet u alles vloeiend.

Tekst grijs maken indien minder dan ...

Hiermee wordt tekst grijs gemaakt als het aantal pixels lager is dan de ingestelde waarde.

Paginacache gebruiken

Hiermee slaat u paginagegevens op in een tijdelijk geheugen, zodat paginabewerkingen sneller worden uitgevoerd.

Logische paginanummers gebruiken

Dit is de standaardinstelling voor paginanummering.

Standaardpaginalay-out

Hiermee kunt u de standaard paginaweergave instellen die wordt gebruikt als u een PDF-document voor het eerst opent.

Standaardzoom

Hiermee stelt u de standaardzoomfactor in die wordt gebruikt als u PDF-documenten voor het eerst opent. Deze waarde wordt gebruikt als de zoomfactor van het document is ingesteld op Standaard.

Overig

Documentkruisverwijzing openen in hetzelfde venster

Hiermee sluit u het huidige document en opent u in hetzelfde venster het document waarnaar de koppeling verwijst. Op deze wijze beperkt u het aantal geopende vensters. Het huidige document wordt niet gesloten als u het document waarnaar de koppeling verwijst al in een ander venster heeft geopend. Als u deze optie niet selecteert, wordt er steeds een nieuw venster geopend wanneer u op een koppeling naar een ander document klikt.

Klikken met Handje

Hiermee bepaalt u wat er gebeurt als u met het Handje klikt. Standaard gebeurt er niets. Kies Pagina omlaag als u in het document een halve pagina omlaag wilt gaan. Kies Omlaag schuiven als u de pagina over het scherm wilt laten schuiven totdat u weer met de muis klikt.


Het dialoogvenster Snel zoeken

Kies Bewerken > Snel zoeken om het dialoogvenster Snel zoeken weer te geven en de zoekwoorden te typen.

Identieke hoofdletters/kleine letters

Hiermee vindt u alleen de woorden met dezelfde hoofdletters en kleine letters. Als u bijvoorbeeld zoekt naar het woord 'Internet', worden de woorden 'INTERNET' en 'internet' niet gevonden.

Heel woord

Hiermee vindt u alleen het hele woord dat u heeft opgegeven. Als u bijvoorbeeld zoekt naar het woord 'bij', worden de woorden 'bijna' en 'nabij' niet gevonden.

Inclusief bladwijzers

Hiermee zoekt u zowel in bladwijzers als in de tekst van het PDF-document.

Inclusief opmerkingen

Hiermee zoekt u zowel in de opmerkingen als in de tekst van uw PDF-document.


Het navigatievenster Opmerkingen

Het venster Opmerkingen bevat revisiefuncties voor gebruikers die gezamenlijk documenten reviseren. U kunt markeringen toevoegen aan een PDF-document door delen met een markeerstift te markeren, in de tekst te tekenen of notities, tekstregels, stempels, enzovoort, toe te voegen. U kunt bijvoorbeeld een diagram omcirkelen en de tekst "Dit diagram vergroten" toevoegen. De tekst wordt weergegeven als u de muisaanwijzer op het object plaatst.

Alle opmerkingen worden toegevoegd aan de lijst met opmerkingen en weergegeven in het venster Opmerkingen. Hier vindt u ook een aantal handige functies voor het beheer ervan.

U opent het venster Opmerkingen via de vervolgkeuzelijst bij Navigatievensters .

Knoppen in het venster Opmerkingen

Klik op een opmerking in het venster Opmerkingen om naar de pagina met de opmerking te gaan. U kunt door de opmerkingen navigeren met de knoppen Volgende (2) en Vorige (3) en de opmerkingen uit- of samenvouwen (1) om meer of minder details weer te geven. Vervolgens kunt u reageren (4) op de opmerkingen van anderen of uw eigen opmerkingen toevoegen. U kunt een bericht toevoegen aan elke opmerking (zelfs aan een tekenobject).

Met de knop Weergeven (7) kunt u opmerkingen filteren op Type, Revisor, Status en vinkjes. Met de knop Sorteren (8) kunt u ze sorteren op Type, Pagina, Auteur, Datum, Kleur of Selectiestatus.

Als u een opmerking heeft bekeken, kiest u Status instellen (6) om de revisiestatus te wijzigen van Geen in Geaccepteerd, Afgewezen, Geannuleerd of Voltooid. Er verschijnt een pictogram in de rij Status van de opmerking.

Kies Status instellen en kies Migratie om de revisiestatus in te stellen. Wijzig desgewenst Geen in Bevestigd of Niet bevestigd.

Opmerking

U kunt met Bewerken > Voorkeuren voor opmerkingen de standaardweergave voor tekstvakken instellen.


Het navigatievenster Pagina's

Miniaturen worden weergegeven in het venster Pagina's. Een miniatuur is een verkleinde weergave van de pagina-afbeelding. Miniaturen geven u snel een overzicht van het PDF-document. De miniatuur van de huidige pagina is gemarkeerd met een blauw kader. Een rood kader geeft dynamisch aan welk deel van de pagina momenteel in het documentvenster wordt weergegeven. U kunt het formaat ervan aanpassen om de paginaweergave te wijzigen.

Opmerking Paginabewerkingen worden altijd uitgevoerd op de geselecteerde pagina.

U kunt via het venster Miniaturen niet alleen snel navigeren, maar ook eenvoudig documenten samenstellen. Klik met de rechtermuisknop op het venster of klik boven in het venster op de knop Opties en kies de gewenste bewerking:

  • Bestanden invoegen op de aangegeven locatie

  • Pagina's verwijderen

  • Pagina's draaien

  • Pagina's nummeren

  • Pagina's afdrukken

  • Paginaminiaturen vergroten / verkleinen

Zie Paginabewerkingen en Werken met miniaturen voor meer informatie.


Het Organizer-venster Stempels

Open het venster Stempels op een van de volgende manieren:

  • Selecteer Opmerkingen > Stempel.

  • Selecteer Beeld > Organizer-vensters > Stempels.

  • Klik op de werkbalk Beeld op de knop Organizer-vensters [image] en selecteer in de vervolgkeuzelijst de optie Stempels.

In het venster Stempel ziet u alle beschikbare stempels (zowel systeemstempels als zelfgemaakte stempels), ondergebracht in categorieën. U kunt nieuwe groepen en nieuwe stempels maken en deze in een vooraf gedefinieerde of zelfgemaakte groep plaatsen. U kunt ook zelf een dynamische stempel maken.

Stempels beheren

Klik boven in het venster Stempels op de knop Opties en selecteer in de vervolgkeuzelijst de gewenste opdracht.

  • Invoegen: Hiermee past u de geselecteerde stempel toe op de opgegeven locatie in het PDF-document. U kunt ook dubbelklikken op de stempel.

  • Verwijderen: Hiermee verwijdert u de geselecteerde stempel. U kunt ook op de Delete-toets drukken of met de rechtermuisknop op de stempel klikken en Verwijderen kiezen. Bevestig de verwijdering in het dialoogvenster dat verschijnt.

  • Naam wijzigen: Hiermee wijzigt u de naam van de geselecteerde stempel. U kunt ook met de rechtermuisknop op de stempel klikken en Naam wijzigen kiezen. Typ vervolgens een nieuwe naam in het dialoogvenster Stempelnaam bewerken en klik op OK.

  • Herstellen: U kunt elke stempel een andere naam geven of verwijderen. U kunt echter op elk moment de standaardstempels terugzetten om de huidige selectie te vervangen of de standaardset eraan toe te voegen.

  • Zoeken: Hiermee geeft u de stempels weer waarvan de naam de zoektekst bevat die u heeft ingevoerd in het dialoogvenster Stempels zoeken.

U kunt ook op de knop Zoeken [image] klikken.

  • Maken: Selecteer een beeldbestand voor de nieuwe stempel. Geef de stempel een naam en wijs de stempel toe aan een nieuwe of bestaande groep. U kunt ook op de knop Maken klikken. U kunt voor een gemaakte stempel een transparante kleur instellen.

  • Aangepaste dynamische stempel maken: Hiermee maakt u een dynamische stempel van een sjabloon, desgewenst met tijdstempel. Selecteer in het dialoogvenster Digitale stempel een sjabloon dat u als basis wilt gebruiken voor de nieuwe aangepaste stempel. Voer een naam in voor de stempel, kies een groep of maak een nieuwe groep, geef de inhoud en de weergave op voor de eerste en tweede korte identificatietekst (bijvoorbeeld initialen of een afkorting) en klik vervolgens op OK.

Opmerking

Afbeeldingen die u in een bestand plakt dat met de opdracht Nieuwe PDF > Lege PDF is gemaakt, worden als stempel in het bestand geplaatst, maar niet toegevoegd aan het Organizer-venster Stempels.

Verwante onderwerpen

  1. Stempels


Paginanummering

Ga naar het navigatievenster Pagina's, klik met de rechtermuisknop op een pagina en kies Pagina's nummeren.

Geef in dit dialoogvenster een aangepaste paginanummering op voor de geselecteerde pagina's.

U kunt bijvoorbeeld alle pagina's, geselecteerde pagina's of een documentsectie opnieuw nummeren.

Als u een nieuwe sectie start, kunt u het volgende doen:

  • Een andere nummerstijl instellen, een voorvoegsel opgeven voor de nieuwe paginanummers en het nummer opgeven waarmee u de paginanummering van de selectie wilt beginnen. Onder in het venster wordt dynamisch een voorbeeld weergegeven.

  • De nummering laten doorlopen vanuit de vorige sectie (in dezelfde stijl).

Opmerking

Deze paginanummers zijn alleen bedoeld voor de weergave van paginanummers in het venster Pagina's. Ze worden niet toegewezen aan de echte PDF-pagina's zoals in een kop- of voettekst.


Voorkeuren voor formulieren

U opent dit dialoogvenster via Bewerken > Voorkeuren > Formulieren.

Veldwaarden automatisch berekenen

Hiermee worden wiskundige bewerkingen die zijn toegewezen aan formuliervelden, automatisch bijgewerkt. Dit gebeurt alleen als het PDF-bestand dat u in PDF Viewer Plus opent, dergelijke velden bevat.

Focusrechthoek weergeven

Hiermee ziet u tijdens het invullen van formulieren welk formulierveld op dit moment is geactiveerd.

Formuliervelden markeren

Hiermee selecteert u markeervoorkeuren voor formuliervelden. U kunt kiezen uit de volgende opties:

Tekst weergeven als aanwijzer in veld wordt geplaatst

Hiermee bepaalt u of er informatie wordt weergegeven als er een formulierveld wordt ingevuld. U geeft deze tekst op via het dialoogvenster Eigenschappen. Dit kan de naam van het veld zijn of instructies voor het invullen ervan.

Markeerkleur voor velden

Hier geeft u een achtergrondkleur op voor formuliervelden als de markering is ingeschakeld.

Kaderkleur voor verplichte velden

Hier geeft u een aparte kaderkleur op voor verplichte formuliervelden.

Automatisch aanvullen

Hiermee worden gegevens tijdens het invullen vergeleken met eerder ingevoerde gegevens, zodat ze automatisch kunnen worden aangevuld. Dit betekent dat u veelgebruikte namen, adressen en nummers niet hoeft te typen, maar kunt selecteren. U kunt aangeven of u ook numerieke invoer wilt opslaan. U kunt de lijst met opgeslagen invoer bovendien bewerken.


Voorkeuren voor opmerkingen

U opent dit dialoogvenster via Bewerken > Voorkeuren > Opmerking.

U kunt opgeven hoe u opmerkingen in de PDF-documenten wilt weergeven. Selecteer in de vervolgkeuzelijsten bij Standaardlettertype voor tekstvak een lettertype, tekengrootte en onderstrepingsstijl. Kies een lettertypekleur en geef combinaties van andere tekstkenmerken op, zoals Vet, Cursief, Superscript, Subscript en Doorhalen.

Kies bij Standaarduitlijning van tekstvak de uitlijning voor de opmerkingen in het vak: Links, Gecentreerd, Rechts of Uitgelijnd.

Klik op Standaardinstellingen als u wilt terugkeren naar de standaardinstellingen voor opmerkingen.

Zie ook: Het navigatievenster Opmerkingen.


Het dialoogvenster Wachtwoordbeveiliging

Wachtwoordbeveiliging

Open dit dialoogvenster als volgt: selecteer Document > Documenteigenschappen, klik op het tabblad Beveiliging en kies in de vervolgkeuzelijst Beveiligingsmethode de optie Wachtwoordbeveiliging.

  1. Geef het compatibiliteitsniveau op (40-bits, 128-bits voor verschillende PDF-versies, 128-bits AES - Advanced Encription Standard, 256-bits AES).

  2. Kies een van de volgende codeeropties: Alle documentinhoud, Alle documentinhoud behalve metagegevens of Alleen bestandsbijlagen (opties zijn afhankelijk van het coderingsniveau).

  3. Beveilig het document met een wachtwoord voor openen of een machtigingswachtwoord, of met beide:

    • Wachtwoord voor openen: Kies deze optie om het wachtwoord vereist te maken voor het openen van het huidige document.

    • Machtigingswachtwoord: Kies deze optie en kies in de vervolgkeuzelijsten de toegestane acties voor het afdrukken en wijzigen van het document en schakel het kopiëren van verschillende inhoud en het openen en voorlezen via schermlezers in of uit. Als u in het vervolg deze instellingen of wachtwoorden wilt wijzigen, moet u dit wachtwoord invoeren.

  4. Klik na afloop op OK en bevestig het wachtwoord in het dialoogvenster Wachtwoord.

Verwante onderwerpen

  1. Beveiligingseigenschappen


Licentieovereenkomst voor eindgebruikers

Kofax, Inc.

LICENTIEOVEREENKOMST VOOR EINDGEBRUIKERS

U kunt deze overeenkomst bekijken door het venster Info van PDF Viewer Plus via het menu Help te openen.


Handelsmerken

© 2022 Kofax. All rights reserved.

Kofax is a trademark of Kofax, Inc., registered in the U.S. and/or other countries. All other trademarks are the property of their respective owners. No part of this publication may be reproduced, stored, or transmitted in any form without the prior written permission of Kofax.


Licenties/kennisgevingen van derden

Deze software is gedeeltelijk gebaseerd op het werk van Independent JPEG Group.

De software is gedeeltelijk gebaseerd op het werk van Colosseum Builders, Inc.

De software is gedeeltelijk gebaseerd op het werk van FreeType Team.

De software is gedeeltelijk gebaseerd op het werk van Kakadu Software.

De software is gedeeltelijk gebaseerd op de Zlib-compressiebibliotheek.

De productcomponenten voor woordverificatie, spelling en woordafbreking zijn gedeeltelijk gebaseerd op Proximity Linguistic Technology. Het Proximity Hyphenation System ©Copyright 1988. Alle rechten voorbehouden. Franklin Electronic Publishers, Inc. Proximity/Merriam-Webster American English Linguibases. ©Copyright 1982, 1983, 1987, 1988 Merriam-Webster Inc. Alle rechten voorbehouden ©Copyright 1982, 1983, 1987, 1988 Franklin Electronic Publishers, Inc. Alle rechten voorbehouden. Woorden worden gecontroleerd op basis van de Proximity/Merriam-Webster Linguibases van 116.000, 80.821, 92.641, 106.713, 118.533, 91.928, 103.792, 130.690 en 140.713 woorden. Proximity/Collins British English Linguibases. ©Copyright 1985 William Collins Sons & Co. Ltd. Alle rechten voorbehouden. Juridische en medische supplementen © Copyright 1982 Merriam-Webster Inc. Alle rechten voorbehouden © Copyright 1982, 1985 Franklin Electronic Publishers, Inc. Alle rechten voorbehouden. Woorden worden gecontroleerd op basis van de Proximity/Collins Linguibases van 80.307, 90.406, 105.785 en 115.784 woorden. De Proximity/Collins French, German, Italian, Portuguese (Brazilian), Portuguese (Continental), Spanish Linguibases. ©Copyright 1984, 1985, 1986, 1988 William Collins Sons & Co. Ltd. Alle rechten voorbehouden. ©Copyright 1984, 1985, 1986, 1988 Franklin Electronic Publishers, Inc. Alle rechten voorbehouden. Woorden worden gecontroleerd op basis van de Proximity/Collins Linguibases van 136.771, 150.893, 178.839, 207.119, 212.565 en 194.393 woorden. Proximity/Van Dale Dutch Lingubase. ©Copyright 1987 Van Dale Lexicografie bv. ©Copyright 1987 Franklin Electronic Publishers, Inc. Alle rechten voorbehouden. Woorden worden gecontroleerd op basis van de Proximity/Van Dale Linguibase van 119.614 woorden. De Proximity/Munksgaard Danish Linguibase. © Copyright 1988 Munksgaard International Publishers Ltd. Alle rechten voorbehouden. ©Copyright 1982, 1983, 1987, 1988 Franklin Electronic Publishers, Inc. Alle rechten voorbehouden. Woorden worden gecontroleerd op basis van de Proximity/Munksgaard Linguibase van 113.000 woorden. De Proximity/IDE Norwegian en Swedish Linguibases. ©Copyright 1988 IDE a.s. Alle rechten voorbehouden. ©Copyright 1988 Franklin Electronic Publishers, Inc. Alle rechten voorbehouden. Woorden worden gecontroleerd op basis van de Proximity/IDE Linguibases van 126.123 en 150.000 woorden.

INSO/Vantage Research-woordenboeken: Het spellingcorrectiesysteem International CorrectSpell™ ©Copyright 1993 van Lernout & Hauspie. Alle rechten voorbehouden.

Slovenian Speller Database, ©Copyright 2002 Amebis d.o.o. Alle rechten voorbehouden. Het Esperanto-woordenboek is gebaseerd op een compilatie die is gemaakt door Toon Witkam en Stefan MacGill.

SoftwarePassport/Armadillo Software Protection System copyright © 1998-2007 Silicon Realms Toolworks. Alle rechten voorbehouden.

Deze software is gedeeltelijk gebaseerd op de PNG Reference Library (libpng).

InstallShield® 2008 copyright © 1997-2007 Macrovision Corporation en/of Macrovision Europe Ltd. Alle rechten voorbehouden.

AES-codering/decodering ©Copyright 2001, Dr. Brian Gladman, Worcester, Verenigd Koninkrijk. Alle rechten voorbehouden.

Dit product bevat elementen die zijn ontwikkeld door het OpenSSL-project, waaronder software die is geschreven door Eric Young en Tim Hudson.